From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 1 Feb 2001 01:57:00 -0800 (PST)

Sean:  The attached spreadsheet indicates that for Feb., Citizens has 5 fixed 
price deals, 3 of which you have locked in NYMEX and basis, and 2 of which 
you locked in NYMEX but basis will go to the default which I think is IFGMR - 
NX1.

Kim:  Can you check to see if this matches the way the deals are entered into 
our system and that the prices match the spreadsheet?

C